<?xml version="1.0"?>

<!--
	References:	see Docs/references.md, Engine Limbach 2000
-->
<piston_engine name="Limbach-2000-EB">
	<!--	Ref. L20_1 unless noted otherwise	-->
	<displacement unit="CC">  1994 </displacement>
	<maxhp>         80   </maxhp>
	<cycles>         4.0 </cycles>
	<idlerpm>     2300.0 </idlerpm>
	<maxrpm>      3400.0 </maxrpm>
	<bore unit="M">  0.090  </bore>
	<stroke unit="M">0.0784 </stroke>
	<cylinders>      4  </cylinders>
	<compression-ratio>  8.4 </compression-ratio>
	
	<!--	No reference yet	-->
	<minmp unit="INHG">         10.0 </minmp>
	<maxmp unit="INHG">         28.5 </maxmp>
	<sparkfaildrop>  0.1 </sparkfaildrop>
	<volumetric-efficiency> 0.85 </volumetric-efficiency>
	<man-press-lag> 0.1 </man-press-lag>
	<static-friction  unit="HP"> 0.395595 </static-friction>
	<starter-torque> 63.2952 </starter-torque>
	<starter-rpm> 1400 </starter-rpm>
	
</piston_engine>
